@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * notice.css
 */
/* ---------------------------------------------------------------- *
    notice/専用
----------------------------------------------------------------- */
body#notice.top {
}
body#notice.top .indexNews {
  max-width: 940px;
  padding: 0 50px;
  margin: 0 auto;
}
/* ---------------------------------------------------------------- *
    notice/detail専用
----------------------------------------------------------------- */
body#notice.detail {
}
body#notice.detail .baseBlock {
  margin-bottom: 150px;
}
body#notice.detail .blockTtl {
  margin-bottom: 20px;
}
body#notice.detail .newsDetail .date {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.6;
  width: 7em;
  float: left;
}
body#notice.detail .newsDetail .category {
  text-align: center;
  line-height: 1.3;
  width: 110px;
  float: left;
  margin-right: 15px;
}
body#notice.detail .newsDetail .category span {
  display: block;
  color: #fff;
  font-size: 1.3rem;
  padding: 5px 0;
}
body#notice.detail .detailBody {
  clear: both;
  padding-top: 40px;
}
body#notice.detail .detailBody p {
  margin-bottom: 25px;
}
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* ---------------------------------------------------------------- *
      notice/専用
  ----------------------------------------------------------------- */
  body#notice.top {
  }
  body#notice.top .indexNews {
    padding: 20px 20px 60px 20px;
  }
  /* ---------------------------------------------------------------- *
      notice/detail専用
  ----------------------------------------------------------------- */
  body#notice.detail {
  }
  body#notice.detail .baseBlock {
    padding-top: 20px;
    margin-bottom: 80px;
  }
  body#notice.detail .detailBody {
    padding-top: 20px;
  }
  body#notice.detail .detailBody table,
  body#notice.detail .detailBody p,
  body#notice.detail .detailBody div {
    width: auto !important;
  }
}
